﻿@media (max-width: 667px) {

    div {
        font-size: 12px;
        line-height: 24px!important;
    }

        div.breadcrumb {
            height: auto !important;
        }

    body {
        background: none !important;
    }

    .hide-xs {
        display: none !important;
    }

    .show-xs {
        display: block;
    }

    .overflowVisibleMobile {
        overflow: visible !important;
    }

    .mobileInlineBlock {
        display: inline-block !important;
    }

    #mainContainer {
        width: 98% !important;
    }

    #body {
        padding: 0 !important;
        width: 100% !important;
    }

    .width-100-mobile {
        width: 100% !important;
    }

    .margin-top-10-mobile {
        margin-top: 10px !important;
    }

    .remove-height-mobile {
        height: 0 !important;
    }

    div.plainLargeRoundedPanel {
        background: #fff !important;
    }

    div#headerNav {
        height: 0 !important;
    }

    div#cookie-notification {
        width: 98% !important;
    }

    /**********************************************
				footer / side nav Styles
    **********************************************/
    #rightNav {
        width: 96%;
        padding: 0 2%;
    }

    #txtEmail {
        width: 94%;
        height: 20px !important;
    }

    #btnRegister {
        height: 26px;
        width: 100%;
    }

    .socialButtonsRightNav img {
        height: 5%;
        width: 18%;
    }

    div.sideNavigation > div.block:nth-child(2) {
        display: none;
    }

    div.sideNavigation > div.block:nth-child(4) > a {
        display: none;
    }

    div.sideNavigation > div.block:nth-child(7) > a > img {
        display: none;
    }

    div.buttonRegisterContainer, div.emailTextContainer {
        width: 48%;
    }

    div#footerStopper {
        display: none;
    }

    /**********************************************
				header nav Styles
    **********************************************/
    div.mobileNavCol1 {
        width: 50%;
    }

    div.mobileNavCol2, div.mobileNavCol3 {
        height: 60px;
        width: 22%;
        background-repeat: no-repeat;
    }

    img.mobileIgluLogo {
        width: 138px !important;
    }

    div.mobileOpenTab {
        background-image: url('/img/mobile/menu-icon.png');
    }

    div.mobileCloseTab {
        background-image: url('/img/mobile/menu-active-icon.png');
    }

    div.headerNavigation div > div {
        width: 100%;
        text-align: center;
        padding-top: 0;
        font-size: 16px;
        height: auto !important;
    }

    div.navTab {
        border-bottom: 1px solid #8ADBDF;
    }

        div.navTab:last-child {
            border: none !important;
        }

    div.headerNavigation div.navTabContent, div.headerNavigation div.navTabContentSelected {
        padding: 0!important;
    }

    div.headerNavigation div.navTabContent a, div.headerNavigation div.navTabContentSelected a{
        padding: 19px 0!important;
        display: block!important;
    }

     div.headerNavigation div.navTabContent a.navigationSprite , div.headerNavigation div.navTabContentSelected a.navigationSprite {
         display: none!important;
     }

    div#headerNav {
        width: 100% !important;
        margin-top: 10px;
    }

    div#headerContainerMobile {
        margin-top: 10px;
        height: 78px !important;
        overflow: hidden;
    }

    div.homeSearchBox {
        width: 100% !important;
    }

    div.searchDay {
        margin-right: 9% !important;
    }

    div.searchDay, div.searchMonth {
        width: 45% !important;
    }

    div.homeSearchBox .searchDropDown, div.homeSearchBox .searchLabel,
    div.ReviewSearch .searchDropDown, div.ReviewSearch .searchLabel,
    div.ReviewResultPanel .searchDropDown, div.ReviewResultPanel .searchLabel {
        width: 100%;
        float: left;
        text-align: left;
        font-size: 14px !important;
        margin-bottom: 5px;
    }

    div.homeSearchBox .searchDropDown, div.homeSearchBox .searchLabe {
        font-size: 12px !important;
    }

    div.searchSpacer {
        height: 0 !important;
    }

    div.homeSearchBox .searchDropDown select,
    div.ReviewSearch .searchDropDown select,
    div.ReviewResultPanel .searchDropDown select {
        width: 100% !important;
        height: 40px;
        font-size: 14px !important;
    }

    div.homeSearchBox .searchDropDown select,
    div.shipFinderSearch select,
    div#advancedSearch select,
    div#searchBoxCalendarControl select,
    div.dropdownContainer select {
        width: 100% !important;
        height: 30px !important;
        font-size: 12px !important;
    }

    select:focus {
        font-size: 16px;
    }

    div.homeSearchBox a {
        font-size: 16px !important;
    }

    div.homeSearchBox .search-button, div.shipFinderSearch input[type="submit"], div.searchButtonContainer input[type="submit"] {
        margin-top: 10px;
        height: 45px !important;
        width: 100% !important;
        font-size: 14px !important;
    }

    div#searchButtonContainer {
        width: 100%;
        height: 55px;
    }

    div#searchBoxControl {
        padding: 4px 15px;
        width: 91% !important;
    }

    div.pnlFullSearchControl {
        position: absolute;
        top: 88px;
        left: 0;
        width: 101%;
    }

    div.pnlFullSearchControlBelowHeader {
        top: 770px;
    }

    div.datePickerLinkContaier {
        display: none;
    }

    div#cruiseSearchButtonContainer {
        padding: 10px 10%;
    }

    .mobileWhiteBckgd {
        background-color: white;
    }

    input#cruiseSearchToggleButton, input#cruiseSearchCloseButton {
        width: 100%;
        height: 40px !important;
        font-size: 14px;
    }
    
    input#cruiseSearchCloseButton {
        margin-top: 10px;
    }

    /**********************************************
				footer Styles
    **********************************************/

    div.footerNavigationBlock.whiteText.medium {
        display: none;
    }

    div.footerNavigationBlock {
        width: 100%;
        font-size: 14px;
        padding: 0 !important;
        margin: 0 !important;
    }

    div#pageFooter {
        width: 100% !important;
        font-size: 14px;
    }

        div#pageFooter div {
            width: 100% !important;
        }

            div#pageFooter p, div#pageFooter div.footerLinks {
                line-height: 35px;
            }



    table.openingTimeGeneral {
        width: 95% !important;
        line-height: 22px !important;
    }

        table.openingTimeGeneral th:nth-child(1) {
            width: 25% !important;
        }

        table.openingTimeGeneral th:nth-child(2) {
            width: 35% !important;
        }

        table.openingTimeGeneral th:nth-child(3) {
            width: 40% !important;
        }

    div.footerNavigationContainer {
        width: 95% !important;
        padding: 10px;
    }

    .mobileFooterTitle {
        margin: 10px 0;
    }

    /**********************************************
				login / short list Styles
    **********************************************/
    div.dvLoginForm div.largeText {
        margin-right: 25%;
    }

    div.dvLoginForm div.formRow label, div.dvLoginForm div.formRow span {
        width: 100%;
        text-align: left;
    }

    div#loginContainer {
        width: 100% !important;
    }

    div.dvLoginForm div.formRow input, div.dvLoginForm div.formRow submit {
        width: 100% !important;
        text-align: left !important;
    }

    div.divShortlistResults {
        width: 100% !important;
    }

    div.shortlistItems {
        min-height: 180px !important;
    }

    div#divTasks div.task-red {
        float: left !important;
        margin-top: 16px !important;
    }

    div.shortListSorting {
        font-size: 12px !important;
        height: 30px !important;
        margin-top: 5px !important;
    }

        div.shortListSorting > div.floatLeft {
            width: 100% !important;
        }

    /**********************************************
				HomePage Styles
    **********************************************/
    div.homePageSupplierDiv {
        background-size: 266px 232px;
        padding-right: 15px;
        height: 225px !important;
        overflow: hidden;
        margin-top: 49px !important;
    }

        div.homePageSupplierDiv div, div.homePageSupplierDiv p {
            font-size: 16px !important;
        }


    div#divMoreDeals {
        font-size: 16px;
        margin: -40px 5px 0 0;
        width: 195px;
    }

    div#topSellingCruiseDeals.leftPageContentBelowSearch {
        margin-top: 680px !important;
    }

    div.leftPageContentBelowSearchAndMenu {
        margin-top: 643px !important;
    }

    div.leftPageRiverContentBelowSearch {
        margin-top: 700px !important;
    }

    div.homePageLeftSection, div.homePageRightSection, div#leftPageContent {
        width: 100%;
    }

    div.homePageLeftSection {
        float: right;
    }

    div.homePageRightSection {
        float: left;
        margin-left: 0 !important;
    }

    div.homePageSupplierLinks span {
        line-height: 35px;
        font-size: 12px;
    }

    div.riverHomePageSupplierLinks span {
        white-space:normal;
    }
        
    div.riverHomePageSupplierLinks p {
        margin-bottom:5px !important;
    }
    
    #riverCruisingTable td img {
        width: 100% !important;
        height: auto !important;
    }

    #riverCruisingTable td {
        float: left;
        width: 100%;
        margin-bottom: 5px;
    }

        #riverCruisingTable td h2 {
            text-align: center;
        }

    div.mobileRiverSupplierLinks {
        display: none;
    }

    div#topSellingCruiseDeals {
        padding: 0 0 0 5px !important;
        font-size: 12px !important;
        margin-top: 55px !important;
    }

        div#topSellingCruiseDeals h1 {
            font-size: 16px !important;
        }

    div.topSellingCruiseDealsCol1 {
        width: 35% !important;
        margin-right: 0 !important;
    }

    div.topSellingCruiseDealsCol2 {
        width: 21% !important;
        margin: 0 11px !important;
    }

    div.topSellingCruiseDealsCol3 {
        width: 21% !important;
    }

    div.topSellingCruiseDealsCol4 {
        width: 15% !important;
    }

    div.topSellingCruiseDealsCol1,
    div.topSellingCruiseDealsCol2,
    div.topSellingCruiseDealsCol3,
    div.topSellingCruiseDealsCol4 {
        line-height: 18px;
    }

    div.panelContainer > div {
        padding: 0 !important;
    }

    div.homepageOffersParent {
        padding-left: 0 !important;
    }

    div.homepageOffersParentRiver {
        margin-top: 25px !important;
    }

    div.homePageOffers {
        line-height: 22px;
        width: 46% !important;
    }

    div.goldOnBlueSmallRoundedPanel {
        background-size: 958px 32px;
    }

    div#divMoreDealsMobile {
        font-size: 16px;
    }

    div#whatsNew, div#moreIdeas .panelContainer, #whyChooseRiver {
        line-height: 22px !important;
    }
        
    #whatsNewInCruiseDiv
    {
        line-height:25px; 
        text-align: left; 
    }
    
    #whatsNewImage {
        text-align: center !important;
    }
    
    #whyChooseRiver {
        text-align: center;
        width: 80%;
        margin: 0 auto;
    }

        #whyChooseRiver ul {
            border: 4px solid #dce9f9;
            padding-left: 0px;
        }

        #whyChooseRiver li {
            text-align: center;
            display: inline;
        }

    #mobileAbtaFeefo {
        border: 1px solid #696262;
        padding: 5px 0;
    }

        #mobileAbtaFeefo > div {
            display: inline-block;
            vertical-align: middle;
            margin: 1%;
            padding: 5px 0;
            padding-left: 1%;
        }

    #divFeefo {
        width: 55%;
    }

    #divAbta {
        width: 35%;
    }

    #mobileAbtaFeefo img {
        width: 98%;
    }

    .mobileTable {
        line-height: 25px;
        width: 99%;
        font-size: 14px !important;
    }

        .mobileTable td {
            position: relative;
            float: left;
            clear: both;
            width: 100% !important;
            text-align: left;
            margin-bottom: 5px;
        }

    #signUpRiver 
    {
        width:100% !important;
    }
        
     #txtEmailRiver, #btnRegisterRiver
    {
        width:90% !important;
        height:25px !important;
    }   

    #btnRegisterRiver 
    {
        padding:5px 0;
    }
    /**********************************************
				404 Styles
    **********************************************/
    div#notFound div#refineSearchMobileContainer {
        margin-top: 10px;
    }

    div#notFound img {
        margin-bottom: 10px;
    }

    div#notFound div#searchRefineControl {
        text-align: left !important;
        margin: 0 !important;
    }

        div#notFound div#searchRefineControl .whiteText {
            width: 100% !important;
            font-size: 14px !important;
            margin: 10px 0;
        }

        div#notFound div#searchRefineControl .floatRight {
            float: left !important;
            width: 100% !important;
            overflow: initial !important;
            font-size: 14px !important;
        }

            div#notFound div#searchRefineControl .floatRight select {
                width: 100% !important;
                height: 40px;
            }

        div#notFound div#searchRefineControl .searchBottom input {
            width: 92% !important;
            margin-bottom: 10px;
        }

        div#notFound div#searchRefineControl .floatRight img.ui-datepicker-trigger {
            height: 20px;
            width: 20px;
            margin-top: 10px;
            float: right;
        }

        div#notFound div#searchRefineControl .searchBottom input[type="radio"] {
            height: 17px !important;
            width: 17px !important;
        }

        div#notFound div#searchRefineControl .searchBottom input[type="submit"] {
            margin: 10px 0 !important;
            height: 40px;
        }

    /**********************************************
				static pages Styles
    **********************************************/
    div.staticPage {
        font-size: 12px;
        line-height: 18px;
    }

    #div-top-100-cruises table, #div-top-100-cruises table td, #div-top-100-cruises table td img
    {
        width: 100% !important;
    }
    
    #div-top-100-cruises table td  
    {
        float:left;
    }
    
    /**********************************************
				cruise calendar Styles
    **********************************************/
    div#cruiseCalendar {
        line-height: 20px;
    }

    .mobileFeaturedCruiseLines div, .mobileFeaturedCruiseLines div img {
        width: 100% !important;
    }

    .riverDealsDest {
        width: 53% !important;
        margin-right: 1% !important;
    }

    .riverDealsDate {
        width: 25%!important;
        margin-right: 1%!important;
    }

    .riverDealsPrice {
        width: 14%!important;
    }

    div.offerGroup div.offerGroupOfferLeft {
        margin-top: 5px;
    }

    /**********************************************
				pager Styles
    **********************************************/
    .pager {
        float: none;
    }

    .pagerPreviousNextItem, .pagerItem, .pagerSelectedItem {
        height: 27px;
        width: 27px;
        line-height: 2.5;
        margin-left: 5px;
    }
}
